<!DOCTYPE html>
    <head>
        <title>Webpage 2</title>
        <link rel="stylesheet" href="styles.css">
    </head>
    <body>
        <div id="container-page-2">
            <h1>Webpage 2</h1>
            <a href="sebuah folder/webpage-3.html">klik ini untuk menuju webpage-3</a>
            <a href="webpage-1.html">klik ini untuk kembali ke webpage-1</a>
        </div>
        
    </body>
</html>